body {
    background: #d4cbb5 url(images/bg_splash.png?1345111391) repeat center top;
}
#wrapper {
    background: url(images/bg_body.png?1345111391) repeat-y center top;
    width: 968px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
a {
    color: #35a1bf;
}
a.button,
a.button:hover {
    background: url(images/icon_arrow_right.png?1345111391) no-repeat left center;
    color: #35a1bf;
    font-size: 12px;
    padding: 0 0 0 18px;
}
a.button:hover {
    text-decoration: underline;
}

/* LANGUAGE + SEARCH */
#globalWrapper,
#identityWrapper {
    background: #f9f9f9;
    width: 956px;
}
#globalContainer {
    height: 22px;
    padding: 10px 25px 0 0;
}
#globalLanguage {
    padding-top: 4px;
}
#globalLanguage li {
    margin-left: 20px;
}
#globalLanguage a {
    color: #333;
    font-size: 12px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #000;
    font-weight: normal;
    text-decoration: none;
}
#globalSearch .field {
    background: #fff;
    border: 1px solid #ccc;
    font-size: 11px;
    line-height: 14px;
    color: #999;
    padding: 3px 4px;
    width: 160px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
#globalSearch .button {
    background: #eae9df;
    border: none;
    border-color: #eae9df;
    color: #333;
    font-size: 12px;
    margin-left: 5px;
    padding: 2px 4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}

/* IDENTITY */
#identityContact {
    border: none;
}
#identityContact img {
    margin: 0 0 0 25px;
}
#identity {
    padding-left: 25px;
}
#companyName {
    color: #7d683a;
    font-family: Times, serif;
    font-size: 26px;
    font-style: italic;
}
#companyTagline {
    color: #b78d8b;
    font-size: 18px;
    font-family: Times, serif;
}
#contact {
    padding-right: 25px;
}
#actionLine {
    color: #b78d8b;
    font-family: Times, serif;
    font-size: 18px;
}
#phoneNumber {
    color: #990000;
    font-family: Times, serif;
    font-size: 24px;
    line-height: 30px;
}

/* NAVIGATION */
#topNav {
    width: 956px;
    border-bottom: 1px solid #dfdecd;
}
#topNav ul {
    background: #dfdecd;
    border-bottom: none;
    font-family: Times, serif;
    padding-left: 15px;
    width: 941px;
}
#topNav ul li a {
    color: #333;
    font-size: 17px;
    height: 39px;
    line-height: 39px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 27px; /* Same margin as the submenu height*/
}
#topNav ul li a:hover {
    background: #efefe6;
    color: #7d683a;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: #b78d8b;
    color: #fff;
    font-weight: normal;
}
#topNav ul ul {
    top: 39px; /* Same top as the topmenu height */
}
#topNav ul li ul {
    background: #f1f1e8;
    font-family: Arial, sans-serif;
    padding-left: 20px;
}
#topNav ul li ul li a {
    color: #666;
    height: 27px;
    line-height: 27px;
    font-size: 12px;
}
#topNav ul li ul li a:hover {
    color: #333;
    background: none;
}
#topNav ul li ul a.active,
#topNav ul li ul a.active:hover {
    background: none;
    color: #04859d;
}

/* BREADCRUMB */
#breadcrumbContainer {
    width: 900px;
    padding: 0;
    margin: 0 auto;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111391) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}

/* LEADERBOARD */
#adLeaderboard{
    background: #b1b1b1;
}

/* MODULES */
.module {
    color: #544627;
    font-size: 12px;
    line-height: 16px;
}
.contentArea .h1 {
    color: #7d6739;
    font-family: Times, serif;
    font-weight: normal;
    font-size: 23px;
    font-style: italic;
    line-height: 23px;
}
.contentArea .h2 {
    color: #b78d8b;
    font-family: Times, serif;
    font-weight: normal;
    font-size: 18px;
    font-style: italic;
    line-height: 18px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #b78d8b;
}
.contentArea .h4,
.feeds dd strong {
    color: #a99f8b;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
}
.border .h2 {
    padding-bottom: 3px;
}
.border hr,
.linklist ul,
.comments .h4,
.feeds .h2,
.formbuilder .h2 {
    border-color: #666;
    border-width: 1px;
}
.focus .h2 {
    border: none;
}
.focus {
    border-bottom: 2px solid #e3e3e3;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
}
.focus p {
    margin-bottom: 10px;
}
.box,
.hours {
    background: #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.dotted {
    background-image: url(images/bg_dotted.gif?1345111391);
}
.linklist a {
    background-image: url(images/icon_arrow_right.png?1345111391) !important;
    color: #35a1bf !important;
    font-size: 11px;
    padding-left: 20px !important;
}
.comments .h4 {
    background: url(images/icon_comments.gif?1345111391) no-repeat 0 3px;
    padding-left: 20px;
}
.comments dl,
.feeds dl {
    border-width: 1px;
}
.comments .small a {
    color: #666;
}
.external a {
    color: #666;
    font-size: 14px;
    padding: 6px 0 6px 60px !important;
}
.external a.photo {
    background: transparent url(images/icon_photo.png?1345111391) no-repeat left center;
}
.external a.quote {
    background: transparent url(images/icon_quote.png?1345111391) no-repeat left center;
}
.hours .content {
    color: #544627;
}
.contact {
    background: none;
    color: #544627;
    padding: 0;
}
.contact .h2,
.hours .h2 {
    border-bottom: 1px solid #666;
    padding-bottom: 5px;
}
.logos ul {
    background: none;
    padding: 0;
}
.map {
    background: #fff;
    border-color: #fff;
}

/* FORMBUILDER */
.formbuilder.normal form,
.formbuilder.simple {
    background: #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder.simple .h2 {
    border-bottom: 1px solid #e3e3e3;
}
.formbuilder hr {
    border-color: #e3e3e3;
}
.formbuilder .textarea,
.formbuilder .text {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    background: #fafaf8 !important;
    border-color: #dcdcda;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}
.formbuilder .width-container {
    position: relative;
}
.formbuilder .button {
    background: #ecece2 url(images/bg_button.png?1345111391) no-repeat right center;
    border: none;
    border-color: #ecece2;
    color: #666;
    font-size: 14px;
    padding: 3px 21px 5px 6px;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/skinCss/website/css/htc/border-radius.htc);
}

/* GALLERY */
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #333;
}
.gallery .pics li span.pic {
    background: #f8f8f4;
}
.gallery ul.nav {
    border-top: 1px solid #333;
}
.gallery .nav .info {
    color: #333;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111391);
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111391);
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.png?1345111391) no-repeat 1px 7px;
    border-bottom: 1px dotted #b7b7b7;
    padding-left: 18px;
    color: #544627;
    font-size: 12px;
}
.subnav a:hover {
    color: #666;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px dotted #b7b7b7;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px dotted #b7b7b7;
    color: #04859d;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none;
    font-size: 11px;
    padding-left: 18px;
}
.subnav li li li a {
    padding-left: 28px;
}
.subnav li li li li a {
    padding-left: 38px;
}
.subnav li li li li li a {
    padding-left: 48px;
}


/* FOOTER */
#footer  {
    width: 968px;
}
div.address {
    background: url(images/bg_div.address.png?1345111391) repeat left top;
    border-top: 1px solid #666;
    color: #333333;
    letter-spacing: 0;
    margin: 10px 31px 0 31px;
    padding: 0 20px;
    text-align: left;
    text-transform: none;
}
#poweredByContainer {
    background: url(images/bg_bottom.png?1345111391) no-repeat center bottom;
    border: none;
    padding: 0 31px 15px 31px;
    margin-bottom: -20px;
}
#poweredBy {
    color: #333;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.product .price,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong {
    color: #544627;
}
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.checkoutArea form .text-container {
    background: #fafaf8;
    border: 1px solid #dadad8;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.checkoutArea .shopButtonWrapper, .contentArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.formbuilder .button, .contentArea .shopButton {
    background: #924a46;
    width: auto;
    color: #fff;
    font-weight: bold;
    font-size: 14px !important;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    border: 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 2px #999999;
    box-shadow: 0 1px 2px #999999;
}
.contentArea .shopButton {

}
.checkoutArea .shopButton,
.contentAreaA .shopButton,
.contentAreaB .shopButton,
.contentAreaC .shopButton,
.contentAreaD .shopButton,
.contentAreaE .shopButton,
.contentAreaF .shopButton {
    width: 100%;
}
.formbuilder .button-container:after, .checkoutArea .shopButtonWrapper:after {
    pointer-events:none;
    display: block;
    height: 0;
    position: relative;
    font-size: 14px;
    content: ' ➔';
    color: #fff;
}
.formbuilder .button-container:after {
    top: -21px;
    right: 6px;
}
.checkoutArea .shopButtonWrapper:after {
    top: -22px;
    right: 6px;
}
.formbuilder .button, .checkoutArea .shopButton {
    padding: 0 22px 0 10px;
    *padding: 0 0 0 20px; /* IE7 hack */
    _padding: 0 0 0 20px; /* IE6 hack */
}
/* IE8 hack */
@media \0screen {
    .formbuilder .button, .checkoutArea .shopButton {
        padding: 0 10px;
    }
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111391);
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111391);
}
.product .h1 a {
    background-image: url(images/backtolist.gif?1345111391);
}
